Get instant pay setting
curl --request GET \
--url https://api.cadanapay.com/v1/persons/{personId}/ipSetting \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.cadanapay.com/v1/persons/{personId}/ipSetting"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.cadanapay.com/v1/persons/{personId}/ipSetting', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"accessPercentage": 50
}{
"code": "resource_not_found",
"message": "Requested resource could not be found."
}{
"code": "internal_error",
"message": "An unexpected error occurred. Please try again later."
}Instant Pay
Get instant pay setting
Fetch a person’s instant pay setting
GET
/
v1
/
persons
/
{personId}
/
ipSetting
Get instant pay setting
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Required when using a Platform API token. The tenant key identifying which business to operate on.
Path Parameters
The unique identifier for the person
Response
get person instant pay setting response
Get person instant pay setting
Example:
50
⌘I